import { ComponentFixture, TestBed } from '@angular/core/testing';

import { PageImgHtmlComponent } from './page-img-html.component';

describe('PageImgHtmlComponent', () => {
  let component: PageImgHtmlComponent;
  let fixture: ComponentFixture<PageImgHtmlComponent>;

  beforeEach(() => {
    TestBed.configureTestingModule({
      declarations: [PageImgHtmlComponent]
    });
    fixture = TestBed.createComponent(PageImgHtmlComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
